comedi_unlock
Prev | 5.4.1. Core Functions | Next

## Name

comedi_unlock — subdevice reservation

## Synopsis

    #include <comedilib.h>

`int comedi_unlock(` | comedi_t * device,
| unsigned int subdevice`)`;

## Description

The function `comedi_unlock` releases a subdevice locked by `comedi_lock`.

## Return value

`0` on success, otherwise `-1`.

Prev | Up | Next
comedi_to_physical | Home | comedi_cancel